Package Details: vivaldi-snapshot 2.8.1664.32-1

Git Clone URL: https://aur.archlinux.org/vivaldi-snapshot.git (read-only)
Package Base: vivaldi-snapshot
Description: An advanced browser made with the power user in mind. Snapshot
Upstream URL: https://vivaldi.com
Keywords: browser
Licenses: custom
Submitter: BlackIkeEagle
Maintainer: BlackIkeEagle (ruario)
Last Packager: BlackIkeEagle
Votes: 114
Popularity: 0.895878
First Submitted: 2015-02-03 16:45
Last Updated: 2019-09-18 12:49

Dependencies (16)

Required by (0)

Sources (1)

Pinned Comments

BlackIkeEagle commented on 2016-10-03 04:41

For the people who just want to pacman -Syu:

You can install it from my repo: https://repo.herecura.eu

For extra info and help: https://forum.vivaldi.net

For all your bugs: https://vivaldi.com/bugreport/

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

alleut commented on 2016-04-06 16:41

Will you be updating snapshot package to latest stable builds when they are newer than snapshots?

BlackIkeEagle commented on 2016-02-27 06:39

@HeinzDo and @xircon

The issue should be resolved with

https://projects.archlinux.org/svntogit/packages.git/commit/trunk?h=packages/pacman&id=7a6a9c18ffd8a071aa5f15724d5633c4940f5e6b

so pacman 5.0.1-2 or higher should work just fine

BlackIkeEagle commented on 2016-02-26 17:08

@HeinzDo and @xircon

Do you both have pacman 5.0.1-1 ? It looks like a regression.

HeinzDo commented on 2016-02-26 16:25

I also got that:
Erstelle und installiere Paket
/usr/share/makepkg/util/util.sh: Zeile 49: declare: sha256sums: Nicht gefunden.
==> FEHLER: sha256sums_i686 sollte ein Array sein
/usr/share/makepkg/util/util.sh: Zeile 49: declare: source: Nicht gefunden.
==> FEHLER: source_i686 sollte ein Array sein
/usr/share/makepkg/util/util.sh: Zeile 49: declare: sha256sums: Nicht gefunden.
==> FEHLER: sha256sums_x86_64 sollte ein Array sein
/usr/share/makepkg/util/util.sh: Zeile 49: declare: source: Nicht gefunden.
==> FEHLER: source_x86_64 sollte ein Array sein
==> FEHLER:Makepkg konnte vivaldi-snapshot nicht erstellen.

BlackIkeEagle commented on 2016-02-26 08:53

@xircon Did you change something since

sha256sums_i686=('1769749cf236fc1ca0b2978433250ba1033a3dd5f5abfb7cf995c2aedc0ee2fb')
sha256sums_x86_64=('ebb6d41a06198ff02c30f2ba5c7edab4ac57137633a5d3290f4f112402cc703c')

are arrays

xircon commented on 2016-02-26 01:01

Fails:
==> Building and installing package
/usr/share/makepkg/util/util.sh: line 49: declare: sha256sums: not found
==> ERROR: sha256sums_i686 should be an array
/usr/share/makepkg/util/util.sh: line 49: declare: source: not found
==> ERROR: source_i686 should be an array
/usr/share/makepkg/util/util.sh: line 49: declare: sha256sums: not found
==> ERROR: sha256sums_x86_64 should be an array
/usr/share/makepkg/util/util.sh: line 49: declare: source: not found
==> ERROR: source_x86_64 should be an array
==> ERROR: Makepkg was unable to build vivaldi-snapshot.
==> Restart building vivaldi-snapshot ? [y/N]
==> -----------------------------------------
==>
==> ERROR: unable to update

wilberfan commented on 2016-02-03 19:46

My "curl: (22) The requested URL returned error: 403 Forbidden" error is because I was connected to my VPN.

BlackIkeEagle commented on 2016-01-23 14:16

@wilberfan just downloaded both rpm's again and no issues

wilberfan commented on 2016-01-23 03:37

The source won't download for me: "curl: (22) The requested URL returned error: 403 Forbidden"

s0lid7 commented on 2016-01-22 18:59

@ alleut gnome 3 here and vivaldi always asks to save password in all versions (vivaldi, beta, snapshot).